// Generated by PeakRDL-cheader - A free and open-source header generator
//  https://gitlab.com/sonatest-open-source/PeakRDL-cheader

// NOLINTBEGIN

#include "{{name}}_bindings.h"
#include "{{name}}.h"

#include <pybind11/pybind11.h>
#include <pybind11/numpy.h>

namespace py = pybind11;

void bind_{{name}}(py::module &mod) {